.signal-demo-container {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
}

.input-container {
    margin-block: 0.5rem;
    display: flex;
    align-items: center;
    gap: 1rem;
}
